Not to go all snivels.....

Story: Rodent file manager is revolutionizing your ways!Total Replies: 2
Author Content

Jun 30, 2012
11:10 AM EDT
Many of us are still using the 10.04 LTS until April of '13. Shame the only package offered Ubuntu/Mint users is for 12.04. This looks like something I want to test drive but not bad enough to compile from stuff to do. And sure, it probably wouldn't take that long but this happens a lot with new apps/packages. I am guessing that the devs/packagers who do this don't realize that they are limiting the amount of financial and support help they could receive by expanding their user base. They may have it available other places for other releases of Ubuntu/Mint but I'm not seeing it on the linked website.

Or maybe I am sniveling......I recently attempted to compile and install gimp 2.8 and ran into 7 shades of h&!!. It took me almost a full day to get 2.6 to reinstall properly. You would think that a deb package would be available for it by now.

Jul 02, 2012
6:30 AM EDT
And sure as shootin".....two days later, it's available. Specifically here for my 11.04 release and works on Linux mint 11 but others are available as well.

Jul 02, 2012
7:23 AM EDT
Ken --

Ditto on your 2.8 experience. I am bravely (foolishly) moving my release forward so that I can have Gimp 2.8. I am also muttering foul things about Canonical.

Unfortunately, I need to work with PSDs that have layer groups, and pre-2.8 Gimp won't do that.


Posting in this forum is limited to members of the group: [ForumMods, SITEADMINS, MEMBERS.]

Becoming a member of LXer is easy and free. Join Us!